<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'sl', version '2.3'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Dodaj {število} pogojev dejavnosti v obrazec';
$string['addgrades'] = 'Dodaj {število} pogojev ocen v obrazec';
$string['availabilityconditions'] = 'Omejite dostop';
$string['availablefrom'] = 'Dovoli dostopni obrazec';
$string['availablefrom_help'] = 'Dostop od/do datum določa, kdaj lahko udeleženci dostopajo do dejavnosti prek povezave na strani predmeta.

Razlika med dostopom od/do datuma in nastavitev dostopnosti za dejavnost je, da zunaj določenih datumov lahko udeleženci pogledajo opis dejavnosti, medtem ko pri od/do datumih, popolnoma prepreči dostop.';
$string['availableuntil'] = 'Dovoli dostop do';
$string['badavailabledates'] = 'Nepravilni datumi. Če nastavite oba datuma, \'dovoli dostop do\' datum mora biti pred \'končnim\' datumom.';
$string['badgradelimits'] = 'Če postavite tako zgornjo kot spodnjo mejo mora biti zgornja meja višja od spodnje.';
$string['completion_complete'] = 'označeno mora biti kot dokončano';
$string['completion_fail'] = 'dokončano mora biti z nezadostno oceno';
$string['completion_incomplete'] = 'ne sme biti označeno kot dokončano';
$string['completion_pass'] = 'dokončano mora biti z zadostno oceno';
$string['completioncondition'] = 'Pogoj dokončanja dejavnosti';
$string['completioncondition_help'] = 'Ta nastavitev določa, kateri pogoji dokončanja morajo biti izpolnjeni za dostop do dejavnosti. Pomnite, da mora biti najprej nastavljeno sledenje napredku, preden nastavite pogoje dokončanja.

Če želite, lahko nastavite več pogojev dokončanja. Če nastavite več pogojev, bo aktivnost dovolila dostop, ko bodo izpolnjeni VSI pogoji dokončanja.';
$string['completionconditionsection'] = 'Pogoj dokončanosti dejavnosti';
$string['configenableavailability'] = 'Ko je omogočeno, vam omogoča nastavljanje pogojev (na osnovi datuma, ocene ali napredka), ki nadzorujejo, ali je dejavnost dostopna.';
$string['enableavailability'] = 'Omogoči pogojni dostop';
$string['grade_atleast'] = 'mora biti vsaj';
$string['grade_upto'] = 'in manj  kot';
$string['gradecondition'] = 'Pogoj ocene';
$string['gradecondition_help'] = 'Ta nastavitev določa pogoje ocen, ki morajo biti izpolnjeni za dostop do te dejavnosti.

Če želite, lahko nastavite več pogojev ocen. Če nastavite več pogojev, bo dejavnost dovolila dostop, ko bodo izpolnjeni VSI pogoji.';
$string['gradeconditionsection'] = 'Pogoj ocene';
$string['groupingnoaccess'] = 'Trenutno niste člani skupine, ki bi imela dostop do tega področja predmeta.';
$string['none'] = '(prazno)';
$string['notavailableyet'] = 'Ni še na voljo';
$string['requires_completion_0'] = 'Ni na voljo, razen če je aktivnost <strong>{$a}</strong> nekončana.';
$string['requires_completion_1'] = 'Ni na voljo, dokler je dejavnost<strong>{$a}</strong> označena kot dokončana.';
$string['requires_completion_2'] = 'Ni na voljo, dokler ni aktivnost <strong>{$a}</strong> končana in potrjena.';
$string['requires_completion_3'] = 'Ni na voljo, razen če je dejavnost <strong>{$a}</strong> dokončana in zavrnjena.';
$string['requires_date'] = 'Na voljo od {$a}.';
$string['requires_date_before'] = 'Na voljo do {$a}.';
$string['requires_date_both'] = 'Na voljo od {$a->from} do {$a->until}.';
$string['requires_date_both_single_day'] = 'Na voljo {$a}.';
$string['requires_grade_any'] = 'Ni na voljo, dokler nimate ocene v <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Ni na voljo, dokler ne dobite primerne ocene v <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Ni na voljo, dokler ne dosežete potrebne ocene v <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Ni na voljo, dokler ne dobite točno določene ocene v <strong>{$a}</strong>.';
$string['showavailability'] = 'Preden je dejavnost lahko dostopana';
$string['showavailability_hide'] = 'Popolnoma skrij dejavnost';
$string['showavailability_show'] = 'Prikaži zatemnjeno dejavnost, z informacijo o omejitvah';
$string['showavailabilitysection'] = 'Preden lahko dostopate do področja';
$string['showavailabilitysection_hide'] = 'Popolnoma skrij odsek';
$string['showavailabilitysection_show'] = 'Odsek pokaži sivo, z informacijo o omejitvi prikaza';
$string['userrestriction_hidden'] = 'Omejeno (popolno skrito, ni sporočila): &lsquo;{$a}&rsquo;';
$string['userrestriction_visible'] = 'omejeno: ‘{$a}’';
